{
  "ranksAndPools": [
    {
      "mmr": 4450,
      "rank": 18,
      "bonusPool": 2612
    },
    {
      "mmr": 4450,
      "rank": 23,
      "bonusPool": 2612
    },
    {
      "mmr": 4450,
      "rank": 32,
      "bonusPool": 2612
    }
  ],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division SCV Tango",
  "dateCrawled": "2025-07-13",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 352,
      "joinTimestamp": 1748714383,
      "mmr": 3909,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "HolyHolyHoly",
        "realm": 1,
        "clanTag": "CIGANY",
        "id": "1974929",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 331,
      "points": 1964
    },
    {
      "wins": 261,
      "joinTimestamp": 1748729555,
      "mmr": 2816,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Myschly",
        "realm": 1,
        "id": "11087757",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 258,
      "points": 1104
    },
    {
      "wins": 71,
      "joinTimestamp": 1748716724,
      "mmr": 3723,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Blume",
        "realm": 1,
        "clanTag": "waxxa",
        "id": "469163",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 64,
      "points": 690
    },
    {
      "wins": 18,
      "joinTimestamp": 1748719221,
      "mmr": 4325,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "ACinfr",
        "realm": 1,
        "clanTag": "AWǂ",
        "id": "2534407",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 14,
      "points": 473
    },
    {
      "wins": 138,
      "joinTimestamp": 1748710393,
      "mmr": 2059,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Bloodgrim",
        "realm": 1,
        "id": "1470586",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 145,
      "points": 457
    },
    {
      "wins": 7,
      "joinTimestamp": 1748718438,
      "mmr": 2083,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Arctic",
        "realm": 1,
        "id": "400273",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 253
    },
    {
      "wins": 43,
      "joinTimestamp": 1748711059,
      "mmr": 3013,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "ReBlack",
        "realm": 1,
        "id": "8207017",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 84
    },
    {
      "wins": 41,
      "joinTimestamp": 1748714818,
      "mmr": 2345,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "vampire",
        "realm": 1,
        "id": "10331585",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 76
    },
    {
      "wins": 40,
      "joinTimestamp": 1748728539,
      "mmr": 2707,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "rarresh",
        "realm": 1,
        "id": "6646864",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 37,
      "points": 74
    },
    {
      "wins": 38,
      "joinTimestamp": 1748725422,
      "mmr": 2169,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Crushalisk",
        "realm": 1,
        "id": "8689447",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 72
    },
    {
      "wins": 31,
      "joinTimestamp": 1748710974,
      "mmr": 2101,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vampire",
        "realm": 1,
        "id": "10331585",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 39,
      "points": 62
    },
    {
      "wins": 40,
      "joinTimestamp": 1748715029,
      "mmr": 2483,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "iatrahal",
        "realm": 1,
        "id": "11082984",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 62
    },
    {
      "wins": 29,
      "joinTimestamp": 1748724404,
      "mmr": 2551,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Fisringen",
        "realm": 1,
        "id": "4906135",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 58
    },
    {
      "wins": 29,
      "joinTimestamp": 1748708429,
      "mmr": 2130,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Ponyoroid",
        "realm": 1,
        "id": "11075777",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 42,
      "points": 56
    },
    {
      "wins": 30,
      "joinTimestamp": 1748721997,
      "mmr": 2158,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "YoungMoney",
        "realm": 1,
        "id": "11077159",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 32,
      "points": 54
    },
    {
      "wins": 24,
      "joinTimestamp": 1748728982,
      "mmr": 2932,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Evenbigger",
        "realm": 1,
        "id": "574514",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 42
    },
    {
      "wins": 12,
      "joinTimestamp": 1748712905,
      "mmr": 4315,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "ImmortalWood",
        "realm": 2,
        "id": "2454622",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 38
    },
    {
      "wins": 7,
      "joinTimestamp": 1748710946,
      "mmr": 4450,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "taelsi",
        "realm": 1,
        "id": "10822396",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 38
    },
    {
      "wins": 21,
      "joinTimestamp": 1748727572,
      "mmr": 3172,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "SlowLoris",
        "realm": 1,
        "clanTag": "Arroz",
        "id": "2160319",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 34
    },
    {
      "wins": 17,
      "joinTimestamp": 1748712678,
      "mmr": 2933,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "andryuha",
        "realm": 1,
        "id": "10957252",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 32
    },
    {
      "wins": 17,
      "joinTimestamp": 1748714316,
      "mmr": 2265,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "Castillator",
        "realm": 1,
        "id": "9788804",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 28
    },
    {
      "wins": 16,
      "joinTimestamp": 1748714567,
      "mmr": 2789,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Meco",
        "realm": 1,
        "clanTag": "Starci",
        "id": "6829392",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 26
    },
    {
      "wins": 9,
      "joinTimestamp": 1748711313,
      "mmr": 4202,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "taelsi",
        "realm": 1,
        "id": "10822396",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 22
    },
    {
      "wins": 11,
      "joinTimestamp": 1748722283,
      "mmr": 3061,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "DrunknZealot",
        "realm": 1,
        "id": "221595",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 22
    },
    {
      "wins": 12,
      "joinTimestamp": 1748714981,
      "mmr": 2368,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "zéroc",
        "realm": 1,
        "clanTag": "PORKY",
        "id": "9560018",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 22
    },
    {
      "wins": 10,
      "joinTimestamp": 1748729557,
      "mmr": 2148,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Scimitar",
        "realm": 1,
        "id": "4118958",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 19,
      "points": 20
    },
    {
      "wins": 9,
      "joinTimestamp": 1748722198,
      "mmr": 2450,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Blaser",
        "realm": 1,
        "clanTag": "palpal",
        "id": "9318914",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 18
    },
    {
      "wins": 10,
      "joinTimestamp": 1748726430,
      "mmr": 1679,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Mielec",
        "realm": 1,
        "id": "8254104",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 18
    },
    {
      "wins": 10,
      "joinTimestamp": 1748718769,
      "mmr": 2103,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "RampartOrm",
        "realm": 1,
        "id": "8561606",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 16
    },
    {
      "wins": 11,
      "joinTimestamp": 1748726795,
      "mmr": 2719,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "positive",
        "realm": 1,
        "id": "3668700",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1748713576,
      "mmr": 2135,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "OutlawRhino",
        "realm": 1,
        "id": "9706733",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1748710343,
      "mmr": 4033,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "taelsi",
        "realm": 1,
        "id": "10822396",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1748777953,
      "mmr": 1929,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "BudSpencer",
        "realm": 2,
        "id": "2375867",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 16,
      "points": 12
    },
    {
      "wins": 8,
      "joinTimestamp": 1748723124,
      "mmr": 2552,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "GikerPiker",
        "realm": 1,
        "id": "9091521",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 12
    },
    {
      "wins": 10,
      "joinTimestamp": 1748715601,
      "mmr": 2800,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Javieroto",
        "realm": 1,
        "id": "11066152",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1748713062,
      "mmr": 3407,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "PinkPoop",
        "realm": 1,
        "id": "2763745",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1748779544,
      "mmr": 1703,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "DujekOnearm",
        "realm": 1,
        "id": "9541611",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1748722703,
      "mmr": 2936,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JacobPissMog",
        "realm": 1,
        "id": "10600934",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 10
    },
    {
      "wins": 10,
      "joinTimestamp": 1748710534,
      "mmr": 3876,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BGSTyPHooN",
        "realm": 1,
        "clanTag": "lBGSl",
        "id": "1794975",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1748721204,
      "mmr": 3018,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "SvinoreZ",
        "realm": 1,
        "id": "1902885",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1748719644,
      "mmr": 2987,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Laker",
        "realm": 2,
        "id": "1679138",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1748715953,
      "mmr": 2967,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MiRroR",
        "realm": 1,
        "id": "464493",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 8,
      "joinTimestamp": 1748726985,
      "mmr": 3095,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ghost",
        "realm": 2,
        "id": "2229739",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1748715740,
      "mmr": 2950,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Prophet",
        "realm": 1,
        "id": "2311143",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748710481,
      "mmr": 2547,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Хмурый",
        "realm": 1,
        "id": "11089106",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1748714789,
      "mmr": 2312,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Rincewind",
        "realm": 1,
        "id": "9162950",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1748723388,
      "mmr": 2150,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hansel",
        "realm": 1,
        "id": "10886762",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 6
    },
    {
      "wins": 8,
      "joinTimestamp": 1748725860,
      "mmr": 3646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "INspIRatIon",
        "realm": 1,
        "id": "10104896",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1748722511,
      "mmr": 2467,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "ProfChaos",
        "realm": 1,
        "id": "10183414",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1748726135,
      "mmr": 3595,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Berny",
        "realm": 1,
        "id": "5533158",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1748720142,
      "mmr": 1759,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "loulou",
        "realm": 1,
        "id": "8882824",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748718279,
      "mmr": 2475,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Milchik",
        "realm": 1,
        "id": "10799868",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748707874,
      "mmr": 2398,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "aboba",
        "realm": 1,
        "id": "11072209",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748714831,
      "mmr": 2554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Strotos",
        "realm": 1,
        "id": "575065",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 7,
      "joinTimestamp": 1748719370,
      "mmr": 2781,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "MTheGreat",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "8264192",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1748714090,
      "mmr": 2565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Peedee",
        "realm": 1,
        "id": "4796893",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748708844,
      "mmr": 2058,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "goop",
        "realm": 1,
        "clanTag": "COTBS",
        "id": "7519086",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748711230,
      "mmr": 2742,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Loxew",
        "realm": 1,
        "clanTag": "Hybrid",
        "id": "5064243",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748721927,
      "mmr": 3358,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ric",
        "realm": 1,
        "id": "8993310",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748717165,
      "mmr": 2442,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZABnator",
        "realm": 1,
        "clanTag": "721SQN",
        "id": "8755625",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748719319,
      "mmr": 2064,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NightWalker",
        "realm": 2,
        "id": "837403",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748711468,
      "mmr": 1890,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "malod",
        "realm": 1,
        "clanTag": "HZSC2",
        "id": "4232880",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748949534,
      "mmr": 3449,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fettoni",
        "realm": 1,
        "id": "741313",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748727228,
      "mmr": 3556,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "Caesar",
        "realm": 1,
        "clanTag": "BornG",
        "id": "4791639",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748722334,
      "mmr": 2206,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Hennes",
        "realm": 1,
        "id": "9600438",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748710183,
      "mmr": 3051,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "DonbassBORN",
        "realm": 2,
        "clanTag": "КПCC",
        "id": "1900437",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1748797586,
      "mmr": 3323,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "5609966",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748718239,
      "mmr": 3145,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Edwin",
        "realm": 1,
        "id": "2749122",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748707845,
      "mmr": 1907,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fseven",
        "realm": 1,
        "clanTag": "CHIBRE",
        "id": "331775",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748723248,
      "mmr": 2016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NoSkill",
        "realm": 1,
        "id": "4766861",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748714981,
      "mmr": 2427,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Moutz",
        "realm": 1,
        "clanTag": "dPix",
        "id": "522088",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748727604,
      "mmr": 3481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rilda",
        "realm": 1,
        "id": "8409233",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748714542,
      "mmr": 3137,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Remaneo",
        "realm": 1,
        "id": "247965",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748708438,
      "mmr": 4516,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DAETLO",
        "realm": 1,
        "id": "3968594",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748715413,
      "mmr": 2591,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wagnes",
        "realm": 1,
        "id": "1444272",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748712955,
      "mmr": 2565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shikaga",
        "realm": 1,
        "id": "419491",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748709154,
      "mmr": 3174,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dolmi",
        "realm": 1,
        "id": "8925603",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748728403,
      "mmr": 2310,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Orcans",
        "realm": 1,
        "id": "9092217",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748713561,
      "mmr": 2642,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Altermann",
        "realm": 1,
        "id": "6615960",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748727283,
      "mmr": 5773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Solar",
        "realm": 1,
        "id": "4241001",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748719995,
      "mmr": 2690,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DrunknZealot",
        "realm": 1,
        "id": "221595",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748709114,
      "mmr": 2848,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "whillet",
        "realm": 1,
        "id": "9910348",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748723038,
      "mmr": 2882,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Socialisten",
        "realm": 1,
        "clanTag": "waxxa",
        "id": "243260",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748725369,
      "mmr": 2836,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Лис",
        "realm": 2,
        "clanTag": "Hrr",
        "id": "2306544",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748713454,
      "mmr": 3292,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "râa",
        "realm": 1,
        "clanTag": "FrBe",
        "id": "2195931",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748715522,
      "mmr": 4294967236,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XDXDXDXDXDXD",
        "realm": 1,
        "clanTag": "Tibiaa",
        "id": "6677055",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748713821,
      "mmr": 3204,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Assblaster",
        "realm": 1,
        "clanTag": "LBGTQ",
        "id": "7099373",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748715784,
      "mmr": 1894,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ambarion",
        "realm": 1,
        "id": "5754326",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748710759,
      "mmr": 1999,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "malod",
        "realm": 1,
        "clanTag": "HZSC2",
        "id": "4232880",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748725501,
      "mmr": 2812,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MstrSplinter",
        "realm": 1,
        "id": "10008329",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748718612,
      "mmr": 2399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NightWalker",
        "realm": 2,
        "id": "837403",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748727509,
      "mmr": 3055,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SnailKiller",
        "realm": 1,
        "id": "7507099",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748721850,
      "mmr": 2529,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wifi",
        "realm": 1,
        "id": "9903354",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748729246,
      "mmr": 2742,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Daddio",
        "realm": 1,
        "id": "10900960",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748722622,
      "mmr": 3491,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SilverZealot",
        "realm": 1,
        "id": "5332222",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748712909,
      "mmr": 2648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dehaka",
        "realm": 1,
        "id": "10028362",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748707936,
      "mmr": 2290,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zippy",
        "realm": 1,
        "clanTag": "ƖIıIƖ",
        "id": "9667249",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748727676,
      "mmr": 1972,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WolgarD",
        "realm": 1,
        "id": "11093573",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748716511,
      "mmr": 3449,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "StinkyFinger",
        "realm": 2,
        "id": "291189",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748719131,
      "mmr": 2089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LOsT",
        "realm": 1,
        "id": "11063529",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265536"
  },
  "dateTimeCrawled": "2025-07-13T01:36:16.439",
  "region": "eu",
  "ladderId": 265536,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 18,
      "ladderId": "265536"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 23,
      "ladderId": "265536"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 32,
      "ladderId": "265536"
    }
  ]
}